package com.crm.manager.dao.mapper;

import com.crm.rely.backend.core.entity.system.symbol.SysSymbolListEntity;
import com.crm.rely.backend.core.pojo.view.SysSymbolView;
import org.springframework.stereotype.Repository;

import java.util.List;

/**
 * Created by max on 2020/7/8.
 */
@Repository
public interface SysSymbolDao {

    List<SysSymbolView> getList(SysSymbolListEntity entity);

    Integer countList(SysSymbolListEntity entity);

    SysSymbolView getOne(Long id);



}
